## pearl-user 21.2

=== debian/changelog ===
pearl-user (21.2) buster; urgency=medium

  * remove apt-pearl dependency

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 10 Feb 2021 16:37:44 -0500
