=== debian/control ===
Source: pearl-user
Section: system
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.8


Package: pearl-user
Architecture: any
Depends: adduser,
         menu,
         pearl-viewer | xdg-utils,
         rsync,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Pearl User manager
 The Pearl User Manager allows for easy administration of user accounts.
